#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.3
visibility:           public
id:                   pointed-5.0.3-4uZpAzdU9uIAAdTzWywqUc
key:                  pointed-5.0.3-4uZpAzdU9uIAAdTzWywqUc
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  733c61a36d91095d771aa0e7d3d7349e
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.1/site-local/pointed-5.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pointed-5.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pointed-5.0.3
hs-libraries:         HSpointed-5.0.3-4uZpAzdU9uIAAdTzWywqUc
depends:
    base-4.15.0.0 comonad-5.0.8-AMaYU7rSRJd6b92leyMjF2
    containers-0.6.4.1
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    kan-extensions-5.2.3-BVu9U90l1pXIUEhufsfr5b
    semigroupoids-5.3.6-DKOwng71ZfpGx1MdpRMR9t stm-2.5.0.0
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 transformers-0.5.6.2
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

